hw_api_object->attreditable
hw_api_object->insert
Hyperwave API Fonctions
PHP Manual

# hw_api_object->count

(No version information available, might be only in CVS)

hw_api_object->count — Retourne le nombre d'attributs

### Description

hw_api_object
int count ( array `$parameter` )

Retourne le nombre d'attributs.

### Liste de paramètres

`parameter`

### Valeurs de retour

Retourne le nombre d'attributs, sous la forme d'un entier.

hw_api_object->attreditable
hw_api_object->insert
Hyperwave API Fonctions
PHP Manual